# Description: Source code documentation generator tool
# URL: http://www.stack.nl/~dimitri/doxygen/
# Maintainer: Jose V Beneyto, sepen at crux dot nu
# Packager: Hannes Mayer, kontakt at ecarux dot de
# Depends on:

name=doxygen 
version=1.8.2
release=1 
source=(http://ftp.stack.nl/pub/users/dimitri/$name-$version.src.tar.gz \
        configure-flags.patch)

build() {
  cd $name-$version
  patch -p1 -i $SRC/configure-flags.patch

  ./configure --prefix /usr \
              --english-only

  make
  make DESTDIR=$PKG install
}
